/*
-------------------------------------------------------
Stylesheet addendum voor de Dienst Onderwijsondersteuning
-------------------------------------------------------
*/

/* ==== tables ter info ===
table {margin: 0; padding:0; width: 100%; border-collapse: collapse; border-spacing: 0;}
table tr td {text-align: left; border-top: 1px solid #369; padding: 5px 5px 7px 8px; background-color: #fff; vertical-align:top;}
table tr td.center {text-align: center;}
table tr.tabelheader td { border-top: 0; background-color: #369; color: #fff; font-weight:bold; border-left: 1px solid #fff;}
table tr.subheader td { font-weight:bold; background-color: #F2F5FE; padding-top: 7px; padding-bottom: 10px; text-align: left;}
table tr.legende td { border-top: 0; color: #369; background-color: #FFF; font-size: 0.85em;  text-align: left;}
table tr.unityheader td { padding-bottom: 4px;}
table tr.unity td {border-top: 0;}
table tr td.unity-subheader { font-style: italic;}
table tr td.unity-indent { padding-left: 16px;}
table tr.bottom td { border-bottom: 1px solid #369; padding-bottom:10px;}


table tr td.schaalleft {text-align: right; font-size: 0.85em;}
table tr td.schaalright {text-align: left; width: 60%; font-size: 0.85em;}
table tr.schaal td {padding-left: 0px; padding-bottom: 0px; font-size: 1.10em;}
table tr td.plusmin {text-align: center; font-size: 0.85em; padding: 5px 0px 7px 0px; border-top: 0; width: 50%;}
table tr.intro td {padding-bottom: 20px; padding-left: 0px;}

*/

table tr td.alignright {text-align: right; }

/* ==== Forms ==== */
form.bodyform { margin: 0; padding: 10px 0; width: auto;}
.bodyform fieldset { border-color: #000; border-width: 1px 0 0; border-style: solid none none none; padding: 10px; margin: 0; }
.bodyform fieldset legend { font-size: 1.1em; font-weight: bold; color: #000; margin: 0; padding: 0 5px; }
.bodyform input, .bodyform select, .bodyform textarea { font-family: Verdana, Arial, sans-serif; font-size: 100%; color: #000; }
.bodyform textarea { overflow: auto;}
.bodyform div { display: block; width: 354px; margin: 5px 0 0; padding: 1px 3px;}
.bodyform div fieldset { clear:none; border: 1px solid #999; margin: 0 0 0 142px; padding: 8px; width: 188px;}
.bodyform div fieldset legend { font-size: 100%; padding: 0 3px 0 9px;}
.bodyform div label { display: block; float: left; width: 130px; padding: 3px 5px; margin: 0 0 5px 0; text-align: right; }
.bodyform div label.labelCheckbox, .bodyform div label.labelRadio { float: none; display: block; width: 188px; padding: 0; margin: 5px 0; text-align: left;}
.bodyform div input, .bodyform div select, .bodyform div textarea { width: 200px; padding: 1px 3px; margin: 0; }
.bodyform div select { width: 210px;}
.bodyform input.inputCheckbox, .bodyform input.inputRadio {
  display: inline; height: 14px; width: 14px; border-width: 0; padding: 0;}
.bodyform div.submit { width: 354px; text-align:right;}
.bodyform input.inputButton {background-color: #ccc; color: #000; width: 150px; padding: 0 6px; float: right; margin: 0 0 0 5px;}
.bodyform input.inputButtonCentered {background-color: #ccc; color: #000; width: 150px; padding: 0 6px; float: center; margin: 0 0 0 5px;}
.bodyform div small { display: block; margin: 0 0 5px 142px; padding: 1px 3px; font-size: 85%;}


/* calendar */
tr.calendar-row { }
table.calendar { border-left:1px solid #999; }
td.calendar-day { min-height:80px; font-size:11px; position:relative; } * html div.calendar-day { height:80px; }
td.calendar-day:hover { background:#eceff5; }
td.calendar-day-np { background:#eee; min-height:80px; } * html div.calendar-day-np { height:80px; }
td.calendar-day-head { background:#ccc; font-weight:bold; text-align:center; width:120px; padding:5px; border-bottom:1px solid #999; border-top:1px solid #999; border-right:1px solid #999; }
div.day-number { background:#999; padding:5px; color:#fff; font-weight:bold; float:right; margin:-5px -5px 0 0; width:20px; text-align:center; }
/* shared */
td.calendar-day, td.calendar-day-np { width:120px; padding:5px; border-bottom:1px solid #999; border-right:1px solid #999; }